/*BEGIN textv2_1707235975082_64064968224*/
#builder-sections #textv2_1707235975082_64064968224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975082_64064968224 .omw-sentence {padding:0px;}
/*END textv2_1707235975082_64064968224*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN w_1707236043627*/
#builder-sections [idd='w_1707236043627'] {background-color:var(--cor6) !important; }
/*END w_1707236043627*/
/*BEGIN w_1707235975081_55145510534*/
#builder-sections [idd='w_1707235975081_55145510534'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55145510534*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN buttonv2_1707235975085_75459569888*/
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707235975085_75459569888*/

/*BEGIN w_1707235975081_55847468660*/
#builder-sections [idd='w_1707235975081_55847468660'] {background-color:var(--cor6) !important; }

/*END w_1707235975081_55847468660*/
